<div class="modal fade" id="k8s-resources-request-cancel-{{ application.identifier }}" tabindex="-1" aria-labelledby="k8s-resources-request-cancel-label-{{ application.identifier }}" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h1 class="modal-title fs-5" id="k8s-resources-request-cancel-label-{{ application.identifier }}">Cancel request for more K8s resources</h1>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <p>Are you sure you want to cancel the request for more K8s resources for <strong>{{ application.descriptive_name }}</strong>?</p>
      </div>
      <div class="modal-footer">
        <button
          type="button"
          class="btn btn-secondary"
          data-bs-toggle="modal"
          data-bs-target="#k8s-resources-request-form-{{ application.identifier }}"
        >No, keep the request</button>
        <a href="{% url 'cancel_k8s_resource_request' identifier=application.identifier %}" type="submit" class="btn btn-danger">Yes, cancel the request</a>
      </div>
    </div>
  </div>
</div>
